@font-face {
    font-family: 'CaviarDreams';
    src: url('fonts/caviardreams-webfont.eot');
    src: url('fonts/caviardreams-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/caviardreams-webfont.woff') format('woff'),
         url('fonts/caviardreams-webfont.ttf') format('truetype'),
         url('fonts/caviardreams-webfont.svg#caviar_dreamsregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{
	background: url('images/background.png') repeat; 
}

h1{
	font-family:"CaviarDreams";
	font-size:24pt;
}

h2{
	font-family:"CaviarDreams";
	font-size:18px;
	padding-top:5px;
	text-decoration:underline;
}


#header{
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}
#canvas{
	/*width: 90%;
	height: 100%;*/
	border: 1px solid #000000;
	background-color: #FAFAFA;
}

#controls {
	margin-top:10px;
}
#controls .button{
	border: 1px solid #000000;
	height: 40px;
	width: 150px;
	padding-bottom:5px;
	margin-bottom:5px;
	background-color: #E3E3E3;
	
}

#footer{
	text-align: center;
}

#footer p{
	font-family: "CaviarDreams";
	font-size: 16pt;
}


.num_inc{
	font-size:12pt;
	text-align: right;
	width:150px;
	
}
